<!--The content below is only a placeholder and can be replaced.-->
<div class="diagraph-input">
  <h1>Diagraph Editor</h1>
  <app-diagraph-input [(content)]="diagraph"></app-diagraph-input>
</div>

<div class="diagraph-plot">
  <lib-graphviz-tree (rendered)="onGraphRendered()"
                     [diagraph]="diagraph">
  </lib-graphviz-tree>
</div>
